/* ========================================================================= */
/* __ SNYUS | Global Styles | 01/31/2014 */
/* ========================================================================= */
/* Formats text according to comp */
.ws-content .pre {white-space: pre-line !important;}

/* Utilities  */
.valign {display: inline-block; *display: inline; zoom: 1;}
.highlight {font-weight: bold;}

.ws-content h1, .ws-content h2, .ws-content h3, .ws-content h4, .ws-content h5, .ws-content h6, .ws-content p, .ws-content span {color: #30343F; margin: 0; padding: 0;}

.ws-content .promoTxt {
  font-family: 'SST', Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color: #ED4E26 !important;
 }/*dark orange*/

.mainHDLN sup, 
.sectionTitle sup {font-size: 18px; line-height: 0; position: relative; top: -0.5em;}/*based on 30px font*/
.secondaryHDLN sup, 
.subHead sup {font-size: 16px; line-height: 0; position: relative; top: -0.4em;}/*based on 24px font*/
.copy sup {font-size: 12px; line-height: 0; position: relative; top: -0.1em;}/*based on 12px font*/

/* Buttons  */
.ws-content a {outline: none;} a:hover, 
.ws-content a.button:hover {cursor: pointer;}
.ws-content .button {
	width: auto; height: auto; margin: 0px; padding: 8px 14px 9px 14px; 
	display: inline-block; *display: inline; zoom: 1;
	color: #fff; font-family: 'SST', Arial, sans-serif; font-size: 12px; line-height: 12px; font-weight: bold;  text-decoration: none; text-indent: 0 !important;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}
.button.large {font-size: 14px; line-height: 14px; padding: 12px 16px 12px 16px;}/*38px tall*/

.button[rel^="Shop_"],
.button[rel^="Learn_"],
.button[rel^="Add_To_Cart"] {background: #5887F5;} 

.button[rel^="Shop_"]:hover,
.button[rel^="Learn_"]:hover,
.button[rel^="Add_To_Cart"] {background: #4572ED;}

.button[rel^="Compare_"] {background: #43516E;}
.button[rel^="Compare_"]:hover {background: #323C52;}

.button[rel^="Buy_"] {background: #ED4E24;/*orange*/ height: 46px;} 
.button[rel^="Buy_"]:hover {background: #D34520;}

.button[rel^="Link To_"],
.button[rel^="Submit_"] {background: #43516E;/*navy blue*/} 

.button[rel^="Link To_"]:hover,
.button[rel^="Submit_"]:hover {background: #323C52;}

.ws-content .sny-category-left-nav a:hover span.ws-category-title { color: #4571EC !important;}

/* Links */	
li.listItem .ws-live-chat-link {color: #4571EC !important; }
li.listItem .ws-live-chat-link,
.txtLink, 
.txtLinkUnderline {
	width: auto; height: auto; display: inline-block; *display: inline; zoom: 1;
	font: normal 12px/20px 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; text-decoration: none;
} .txtLink:hover, li.listItem .ws-live-chat-link:hover {text-decoration: underline;} 
  .txtLink[rel^="Learn More_"] {color: #4571EC;/*blue*/} 
  .txtLink[rel^="Link To_"] {color: #4571EC;}
.txtLinkUnderline {text-decoration: underline;}   

/* Used for migrated pages */
.sonyUSMigratedPage { position: relative; font-family: 'SST', Helvetica, Arial, sans-serif; font-size: 13px; line-height: 12px; font-weight: normal; color: #333; padding-bottom: 20px;}

/* Star Ratings */
.productRating {width: 80px; height: 16px; background: url("../img/global/sprites/snynaUs_orangeStarRatings.png") no-repeat 0px 0px transparent;}
	.productRating.fiveStar {background-position: 0px 0px;}
	.productRating.fourHalfStar {background-position: 0px -16px;}
	.productRating.fourStar {background-position: 0px -32px;}
	.productRating.threeHalfStar {background-position: 0px -48px;}
	.productRating.threeStar {background-position: 0px -64px;}
	.productRating.twoHalfStar {background-position: 0px -80px;}
	.productRating.twoStar {background-position: 0px -96px;}
	.productRating.oneHalfStar {background-position: 0px -112px;}
	.productRating.oneStar {background-position: 0px -128px;}
	.productRating.halfStar {background-position: 0px -144px;}
	.productRating.none {background-position: 0px -160px;}

/* Product Color Chips */
.colorTitle {color: #7C7E8B; font-size: 10px; padding: 0 0 4px 0; text-transform: uppercase; display: block;}
.clrChip {width: 19px; height: 19px; display: inline-block; *display: inline; zoom: 1; text-indent: -9000em; margin: 0;}
.clrChip.active {width: 18px !important; height: 18px !important; border: solid 1px #CFD1D1;}
/* Colors */
	.clrChip.black {background: #000000;}
	.clrChip.blackMetal {background: #414141;}
	.clrChip.white {background: #FFFFFF;}
	.clrChip.silver {background: #D5D7D8;}
	.clrChip.green {background: #88B34A;}
	.clrChip.orange {background: #E59C1C;}
	.clrChip.blue {background: #0020C0;}
	.clrChip.pink {background: #E4649F;}
	.clrChip.purple {background: #521F58;}
	.clrChip.turquoise {background: #89dcd3;}
	.clrChip.grey {background: #9c9998;}
	
/* Messaging */
.msgNew {font: bold 11px/1em 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif !important; text-transform: uppercase; color: #31AF8D !important; margin: 15px 0px !important;}

/* Family Page Vertical Banner Fix - MQC #36323 */
.sny-family-grid-page .cms-spot {background-color: transparent !important;}

/* Category Deep Links Module */
.glbl_deepLinkCTA:before {background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/global/snynaUsDeepLinkArrow_020214.png') no-repeat 0 0 transparent; content: "."; display: inline-block; overflow: hidden; vertical-align: middle; height: 11px; width: 11px;margin-right: 4px;}

.q4arrow:after {width: 20px; height: 21px; content: "."; overflow: hidden; display: inline-block; vertical-align: bottom; margin-left: 4px; text-indent: -9999px; background: url('../img/global/sprites/snynaUs_Q4ArrowSprite.png') no-repeat 0px 0px transparent;}
.q4arrow.purple, 
.glbl_purple {color: #946fb7 !important;}
.q4arrow.purple:after {background-position: 0px 0px;}

.q4arrow.blue, 
.glbl_blue {color: #16a3d2 !important;}
.q4arrow.blue:after {background-position: -42px 0px;}

.q4arrow.green, 
.glbl_green {color: #55bc84 !important;}
.q4arrow.green:after {background-position: -21px 0px;}

.q4arrow.yellow, 
.glbl_yellow {color: #d9ac3c !important;}
.q4arrow.yellow:after {background-position: -63px 0px;}

.q4arrow.pink, 
.glbl_pink {color: #ec6264 !important;}
.q4arrow.pink:after {background-position: -84px 0px;}

.q4arrow.orange, 
.glbl_orange {color: #e56638 !important;}
.q4arrow.orange:after {background-position: -105px 0;}

/* Sliver Banner */
#sliverBannerHBar {background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/baseTemplateFiles/category_emailBarBG.jpg") repeat-x 0 0 transparent; padding:  8px 0;}
#sliverBannerHBarNoShadow {margin: 3px 0 0 0;}
.sliverBannerContent {background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/global/sliver_wShadow_1058x48.jpg") no-repeat 0 0 transparent;}
.sliverBannerContentNoShadow {background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/global/sliver_1058x48.jpg") no-repeat 0 0 transparent;}
.sliverBannerContent p {padding: 15px 25px; font-weight: bold;}
.sliverBannerContentNoShadow p {padding: 15px 25px; font-weight: bold;}


/* Why Sony Bar */
#whySonyHBar {
	background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/baseTemplateFiles/category_emailBarBG.jpg") repeat-x 0 0 transparent;
	padding:  8px 0;
}

#whySonyHBarNoShadow {
	margin: 3px 0 0 0;
}

.whySonyContent {
	background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/global/why_sony_hbar_shadow.jpg") no-repeat 0 0 transparent;
}

.whySonyContentNoShadow {
	background: url("/gsi/static/WFS/SNYNA-Site/-/SNYNA/en_US/assets/img/global/why_sony_hbar.jpg") no-repeat 0 0 transparent;
}

.whySonyContent p {
	padding: 15px 25px;
}

.whySonyContentNoShadow p {
	padding: 15px 25px;
}

/* Holiday */
.modContent.holiday {text-indent: -9999em;}
.catHolidayRibbon {width: 154px; height: 511px; background: url('../img/global/holiday/snyUs_categoryPage_heroHolidayRibbon.png') no-repeat 0 -50px transparent; display: block; position: absolute; right: -40px; bottom: 0px; z-index: 49;}
.catHeroHolidayArrow {color: #30343f !important; background: url('../img/global/utilities/snynaUsHolidayArrow_categoryHero.png') no-repeat top right transparent !important; height: 23px !important;}

/** Holiday Email Pop-up **/
#snyHolidayOverlay {background: #30343f; opacity: 0.8; filter: alpha(opacity = 80) !important; height: 100%; position: fixed;top: 0px;bottom: 0px;left: 0px;right: 0px;z-index: 100;display: none;}
#snyHolidayOverlayMsg {position: fixed;top: 160px;left: 50%; background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snynaUsGlobalEmailSignUp_bg_010814.jpg') no-repeat 0 0 #f3f3f4;height: 302px; width: 496px; color: #333; -moz-box-shadow: 0 1px 5px #333;-webkit-box-shadow: 0 1px 5px #333;z-index: 101;display: none; margin-left: -248px;}
#closeHolidayMsg {float: right; width: 34px;height: 34px;background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snynUs_emailSignupHolidayClose.png') no-repeat top left;margin-top: -16px;margin-right: -16px; text-indent: -9000em;}
#closeHolidayMsg:hover {cursor:pointer;}
#snynaGlobalEmailSignup {position: absolute; top: 130px; left: 40px; font-family: 'Arial', Helvetica, sans-serif;}
#snynaGlobalEmailSignup ul {list-style-type: none; overflow: hidden;}
#snynaGlobalEmailSignup li {margin: 0 0 4px 0;}
#snynaGlobalEmailSignup li.submit {margin: 21px 0 0 0; height: 31px;}
#snynaGlobalEmailSignup li.error {height: 18px;}
#snynaGlobalEmailSignup .emailAddress {font-weight: bold;}
#snynaGlobalEmailSignup_Email {padding: 6px; width: 400px; height: 24px; border: 1px solid #ccc; color: #555;}
#globalEmailSignupErrorMsg {color: red; display: none;}
#snynaGlobalEmailSubmitBtn {padding: 12px 22px; background: #1058a2; color: #fff; font-weight: bold; font-size: 14px;}
#snynaGlobalEmailSubmitBtn:hover {text-decoration: none; cursor: pointer;}
#snyHolidayOverlayMsg div.email-signup {padding-left: 28px;}
#snyHolidayOverlayMsg div.email-signup h2 {padding-bottom: 14px;}
#snyHolidayOverlayMsg .blueCloseBtn {margin-top: 28px; background: #1058a2; color: #fff; font-size: 13px; padding: 9px 22px; position: absolute; bottom: 40px; left: 28px;}
#snyHolidayOverlayMsg .blueCloseBtn:hover {text-decoration: none; cursor: pointer;}
#snyHolidayOverlayMsg .kor-overlay-close {display: none;}